# T38_UDPTLPacket_error_recovery_secondary_ifp_packets Class Reference

`#include <t38.h>`

List of all members.

## Public Member Functions

| T38_UDPTLPacket_error_recovery_secondary_ifp_packets (unsigned tag=UniversalSequence, TagClass tagClass=UniversalTagClass)
PASN_Object * | CreateObject () const
T38_UDPTLPacket_error_recovery_secondary_ifp_packets_subtype & | operator[] (PINDEX i) const
PObject * | Clone () const

## Constructor & Destructor Documentation

T38_UDPTLPacket_error_recovery_secondary_ifp_packets::T38_UDPTLPacket_error_recovery_secondary_ifp_packets | ( | unsigned | tag = `UniversalSequence`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PASN_Object* T38_UDPTLPacket_error_recovery_secondary_ifp_packets::CreateObject | ( |  | ) | const

T38_UDPTLPacket_error_recovery_secondary_ifp_packets_subtype& T38_UDPTLPacket_error_recovery_secondary_ifp_packets::operator[] | ( | PINDEX | i | ) | const

PObject* T38_UDPTLPacket_error_recovery_secondary_ifp_packets::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- t38.h